# To build from source
# lazbuild --ws=qt5 -B CevoMapGen.lpi
#

-MobjFPC
#-dDEBUG
#INCLUDE /etc/fpc.cfg

# Position Independent Code
-Cg
-k-pie
-k-znow

-Sj-
-gl
-Co
-Ci
-Cr
-CR
-Sa
-vhnqw
-O3

#Enumeration ordering
-vm3031
